docklet_ui_ops Struct Reference

## Data Fields

void(* | create )(void)
void(* | destroy )(void)
void(* | update_icon )(PurpleStatusPrimitive, gboolean, gboolean)
void(* | blank_icon )(void)
void(* | set_tooltip )(gchar *)
GtkMenuPositionFunc | position_menu

## Detailed Description

Definition at line 30 of file gtkdocklet.h.

The documentation for this struct was generated from the following file:

- gtkdocklet.h